@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\ИныеЯП" [со всеми приложениями-примерами]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\ИныеЯП" [со всеми приложениями-примерами]
                                           set tekput=..\Приложения\ИныеЯП

rem                                  ВСЕ приложения-примеры для консоли Windows

call %slujput%\ОчисткаКод.BAT FortranВГлагол

call %slujput%\Построить.bat FortranВГлагол
pause;

call %slujput%\ОчисткаКод.BAT ModulaВГлагол

call %slujput%\Построить.bat ModulaВГлагол
pause;

call %slujput%\ОчисткаКод.BAT OberonВГлагол

call %slujput%\Построить.bat OberonВГлагол
pause;

call %slujput%\ОчисткаКод.BAT Oberon07ruВГлагол

call %slujput%\Построить.bat Oberon07ruВГлагол
pause;

call %slujput%\ОчисткаКод.BAT КПрусВГлагол

call %slujput%\Построить.bat КПрусВГлагол

pause;
pause;
